E-MailRelay

Public Attributes | List of all members
GStore::FileDelivery::Config Struct Reference

A configuration structure for GStore::FileDelivery. More...

`#include <gfiledelivery.h>`

## Public Attributes
bool | hardlink {false}
bool | no_delete {false}
bool | pop_by_name {false}

## Detailed Description

A configuration structure for GStore::FileDelivery.

Definition at line 57 of file gfiledelivery.h.

## Member Data Documentation

## ◆ hardlink

bool GStore::FileDelivery::Config::hardlink {false}

Definition at line 59 of file gfiledelivery.h.

## ◆ no_delete

bool GStore::FileDelivery::Config::no_delete {false}

Definition at line 60 of file gfiledelivery.h.

## ◆ pop_by_name

bool GStore::FileDelivery::Config::pop_by_name {false}

Definition at line 61 of file gfiledelivery.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gstore/gfiledelivery.h